"""empty message

Revision ID: 31c826fd1ad2
Revises: 7402be36c784
Create Date: 2019-11-21 18:29:54.974796

"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = '31c826fd1ad2'
down_revision = '7402be36c784'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('vectors', sa.Column('coords', sa.ARRAY(sa.Float()), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('vectors', 'coords')
    # ### end Alembic commands ###
